@media (min-width: 320px) and (max-width: 374px) {
    .section-header-image .header-image-inner .container h2.header {
        padding: 0!important;
    }
    .section-products .wrapper .products-container {
        padding: 0!important;
    }
    .product__inner .product__content .product__description .header.software {
        font-size: 16px;
    }
}
@media (min-width: 320px) and (max-width: 767px) {
    .header-image-inner .container .header {
        font-size: 22px;
        line-height: 30px;
    }
    .header-image-inner-inside .container .header {
        font-size: 22px;
        line-height: 30px;
    }
    .mobile {
        display: inline-block;
    }
    .desktop {
        display: none;
    }
}
@media (min-width: 320px) and (max-width: 1200px) {
    .header-social-icon {
        margin-right: 10px;
    }
    .header-image-inner-inside .container .header {
        margin-left: 0;
    }
    .section-header #header-menu.active {
        -webkit-box-shadow: 0 1px 5px 1px rgba(0, 0, 0, 0.2);
        box-shadow: 0 1px 5px 1px rgba(0, 0, 0, 0.2);
    }
    .section-header #header-menu.active .wrapper #submenu {
        z-index: 5;
        position: fixed;
    }
    .section-header #header-menu.active .wrapper button span:nth-child(1) {
        top: 8px;
        left: -4px;
        -webkit-transform: rotateZ(38deg);
        transform: rotateZ(38deg);
    }
    .section-header #header-menu.active .wrapper button span:nth-child(2) {
        right: -100%;
        opacity: 0;
    }
    .section-header #header-menu.active .wrapper button span:nth-child(3) {
        top: -6px;
        left: -4px;
        width: 100%;
        -webkit-transform: rotateZ(-38deg);
        transform: rotateZ(-38deg);
    }
    .section-header #header-menu.active .wrapper .menu-wrap {
        display: block;
        position: fixed;
        width: 100%;
        background: #222323;
        padding-top: 80px;
        height: 101vh;
        top: -10px;
        left: -2px;
        opacity: 1;
    }
    .section-header #header-menu.active .wrapper .menu-wrap #mobile-order-consultation {
        display: block;
        border: 2px solid #FFFFFF;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        border-radius: 4px;
        background: #222323;
        color: #ffffff;
        padding: 15px 45px;
        width: 375px;
        height: 52px;
        margin: 70px auto;
        font-size: 18px;
        line-height: 21px;
    }
    .section-header #header-menu.active .wrapper .menu-wrap ul.menu {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .section-header #header-menu.active .wrapper .menu-wrap ul.menu .lang-item {
        display: none!important;
    }
    .section-header #header-menu.active .wrapper .menu-wrap ul.menu .menu-item-has-children {
        text-align: center;
    }
    .section-header #header-menu.active .wrapper .menu-wrap ul.menu .menu-item-has-children:after {
        display: none;
    }
    .section-header #header-menu.active .wrapper .menu-wrap ul.menu .menu-item-has-children a:after,
    .section-header #header-menu.active .wrapper .menu-wrap ul.menu .menu-item-has-children a:hover:after {
        content: '';
        display: inline-block;
        width: 11px;
        height: 7px;
        margin-left: 4px;
        position: relative;
        left: 3px;
        bottom: 2px;
    }
    .section-header #header-menu.active .wrapper .menu-wrap ul.menu .menu-item-has-children .sub-menu {
        display: none;
        position: relative;
        font-size: 18px;
        line-height: 25px;
    }
    .section-header #header-menu.active .wrapper .menu-wrap ul.menu .menu-item-has-children .sub-menu .menu-item {
        padding: 12px 0;
        margin: 0;
    }
    .section-header #header-menu.active .wrapper .menu-wrap ul.menu .menu-item-has-children .sub-menu .menu-item a {
        padding: 0;
        font-size: 18px;
    }
    .section-header #header-menu.active .wrapper .menu-wrap ul.menu .menu-item-has-children .sub-menu {
        background: #161616;
        -webkit-box-shadow: none;
        box-shadow: none;
        margin: 0;
        width: 100%;
        margin-top: 19px;
    }
    .section-header #header-menu.active .wrapper .menu-wrap ul.menu .menu-item-has-children .sub-menu a {
        text-align: center;
        border: none;
        font-weight: normal;
    }
    /*.section-header #header-menu.active .wrapper .menu-wrap ul.menu .menu-item-has-children .dropdown-image {*/
    /*    margin: 0;*/
    /*    margin-bottom: 2px;*/
    /*    -webkit-transition: -webkit-transform .3s linear;*/
    /*    transition: -webkit-transform .3s linear;*/
    /*    transition: transform .3s linear;*/
    /*    transition: transform .3s linear, -webkit-transform .3s linear;*/
    /*}*/
    .section-header #header-menu.active .wrapper .menu-wrap ul.menu .dropdown-menu.show {
        background: #161616;
    }
    .section-header #header-menu.active .wrapper .menu-wrap ul.menu .dropdown-menu.show .dropdown-image {
        -webkit-transform: rotateX(180deg);
        transform: rotateX(180deg);
        -webkit-transition: -webkit-transform .3s linear;
        transition: -webkit-transform .3s linear;
        transition: transform .3s linear;
        transition: transform .3s linear, -webkit-transform .3s linear;
        left: -79px;
    }
    .section-header #header-menu.active .wrapper .menu-wrap ul.menu li {
        display: block !important;
        padding-top: 20px;
        font-weight: normal;
        font-size: 24px;
        margin-top: 10px;
        width: 100%;
        min-height: 58px;
        text-align: center;
    }
    .section-header #header-menu.active .wrapper .menu-wrap ul.menu li:hover, .section-header #header-menu.active .wrapper .menu-wrap ul.menu li:active {
        background: #161616;
    }
    .section-header #header-menu.active .wrapper .menu-wrap ul.menu li:first-child {
        margin-top: 0;
    }
    .section-header #header-menu.active .wrapper .menu-wrap ul.menu li a {
        margin-right: 0;
    }
    .section-header #header-menu.active .wrapper .menu-wrap ul.menu li a:hover:after {
        content: none;
    }
    .section-header #header-menu.active .wrapper .menu-wrap ul.menu li.selected a {
        color: #EB1D25;
    }
    .section-header #header-menu.active .wrapper .menu-wrap ul.menu li.selected a:after {
        content: none;
    }
    .section-header #header-menu .wrapper {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
    .section-header #header-menu .wrapper .logo-wrap {
        margin-right: 0;
        margin-left: 0;
    }
    .section-header #header-menu .wrapper button {
        display: block;
        width: 30px;
        height: 40px;
        padding-top: 6px;
        margin-left: 20px;
        border: none;
        background: transparent;
        cursor: pointer;
    }
    .section-header #header-menu .wrapper span {
        position: relative;
        top: 0;
        display: block;
        width: 100%;
        height: 2px;
        margin-bottom: 5px;
        -webkit-transition: all .2s ease;
        transition: all .2s ease;
        border-radius: 15px;
        background: #fff;
    }
    .section-header #header-menu .wrapper .menu-wrap {
        display: none;
        opacity: 0;
        height: 0;
        overflow: overlay;
    }
    .section-header #header-menu .wrapper .lang-icon {
        margin-right: 20px;
    }
    .section-header-image .header-image-inner .container h2.header {
        margin: 0;
        padding: 0 10%;
    }
    .section-header-image .header-image-inner .container .btn-group {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .section-header-image .header-image-inner .container .btn-group .our-services {
        margin-bottom: 15px!important;
    }
    .section-header-image .header-image-inner .container .btn-group .btn {
        position: relative;
        min-width: 300px;
        margin: 0 auto;
    }
    .section-header-image .header-image-inner .container .mouse-down-image {
        top: 85px;
    }
    .section-law .container {
        padding: 0 15px;
    }
    .section-law .container .wrapper {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .section-law .container .wrapper h2.header {
        text-align: center;
    }
    .section-law .container .wrapper .wrapper-inner-left {
        margin: 0 auto;
    }
    .section-law .container .wrapper .wrapper-inner-left .text {
        max-width: 100%;
    }
    .section-law .container .wrapper .wrapper-inner-right {
        display: none;
    }
    .sections-services .wrapper .image-container {
        background: #fff;
        height: auto;
    }
    .sections-services .wrapper .image-container .container {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        margin-left: 15px;
        margin-right: 15px;
        max-width: 100%;
    }
    .sections-services .wrapper .image-container .container .left-block {
        width: 100%;
        min-width: 0;
        max-width: 600px;
        margin: 0 auto;
    }
    .sections-services .wrapper .image-container .container .left-block .left-side-image {
        display: none;
    }
    .sections-services .wrapper .image-container .container .left-block .left-side-red-container {
        position: relative;
        top: 0;
        left: 0;
        width: 100%;
        height: auto;
        padding-bottom: 10px;
    }
    .sections-services .wrapper .image-container .container .right-block {
        width: 100%;
        min-width: 0;
        max-width: 600px;
        margin: 0 auto;
        margin-top: 15px;
    }
    .sections-services .wrapper .image-container .container .right-block .right-side-image {
        display: none;
    }
    .sections-services .wrapper .image-container .container .right-block .right-side-red-container {
        position: relative;
        top: 0;
        left: 0;
        width: 100%;
        height: auto;
        padding-bottom: 10px;
    }
    .sections-services .wrapper .image-container .container .right-block .right-side-red-container .list-items-wrapper {
        padding: 35px 5px 0 44px;
    }
    .sections-services .wrapper .image-container .container .right-block .right-side-red-container .client-btn {
        margin: 0 auto;
        display: block;
        margin-bottom: 40px;
    }
    .section-products .wrapper {
        height: auto;
    }
    .section-products .wrapper .products-container {
        width: 100%;
        padding: 0 30px;
    }
    .section-products .wrapper .products-container .products-carousel .product-box {
        margin: 0 auto;
        margin-bottom: 20px;
        position: relative;
    }
    .section-products .wrapper .products-container .products-carousel .product-box:nth-child(n+4) {
        display: none !important;
    }
    .section-products .wrapper .products-container .show-all-producst-btn {
        display: block;
    }
    .section-certificates .wrapper .container .certificate-list {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .section-certificates .wrapper .container .certificate-list .certificate {
        margin-bottom: 30px;
    }
    .service-packets .container .header {
        margin-bottom: 25px;
    }
    .service-packets .container .wrapper {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .service-packets .container .wrapper .packet, .service-packets .container .wrapper .packet-central {
        margin: 0 auto;
        margin-bottom: 30px;
    }
    .service-packets .container .wrapper .packet:last-child, .service-packets .container .wrapper .packet-central:last-child {
        margin-bottom: 0;
    }
    .section-softwares .container {
        width: 100%;
    }
    .section-softwares .container .wrapper .left-image {
        display: none;
    }
    .section-softwares .container .wrapper .right-details {
        margin-left: 0;
        margin: 0 auto;
    }
    .section-softwares .container .wrapper .right-details .software-list {
        margin: 0 auto;
        padding: 0 20px;
    }
    .section-softwares .container .wrapper .right-details .software-list .software .left-part .title {
        width: 95%;
    }
    .section-softwares .container .wrapper .right-details .software-list .software .right-part {
        margin-top: 15px;
    }
    .section-softwares .container .wrapper .right-details .software-list .delimiter {
        width: 100%;
    }
    .section-softwares .container .wrapper .right-details .more-details-btn {
        text-align: center;
        margin-top: 20px;
        margin-bottom: 65px;
    }
    .section-articles .wrapper {
        height: auto;
    }
    .section-articles .wrapper .articles-container {
        width: 100%;
        /*padding: 0 30px;*/
    }
    .section-articles .wrapper .articles-container .articles-carousel .article-box {
        max-width: 600px;
        margin: 0 auto;
        margin-bottom: 20px;
    }
    .section-articles .wrapper .articles-container .articles-carousel .article-box:nth-child(n+4) {
        display: none !important;
    }
    .section-articles .wrapper .article .info {
        margin: 0 auto;
        display: block;
    }
    .section-articles .wrapper .article .short-description {
        margin: 10px 0;
    }
    .section-articles .wrapper .article .info,
    .section-articles .wrapper .article .short-description,
    .section-articles .wrapper .article .read-more {
        padding: 0 10px;
    }
    .section-systems .systems-container {
        width: 100%;
    }
    .section-systems .systems-container .wrapper .system-list {
        padding: 0 15px;
    }
    .section-systems .systems-container .wrapper .system-list .system {
        width: 100%;
    }
    .section-footer {
        height: auto;
    }
    .section-footer .wrapper {
        background: #303030;
        background-position: bottom!important;
    }
    .section-footer .wrapper .footer-container {
        width: 100%;
    }
    .section-footer .wrapper .footer-container .container-inner {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .section-footer .wrapper .footer-container .container-inner .contact-form {
        padding: 23px 20px;
        margin: 0 auto;
        min-width: 0;
    }
    .section-footer .wrapper .footer-container .container-inner .contact-form h2 {
        text-align: center;
    }
    .section-footer .wrapper .footer-container .container-inner .contact-form .actions .submit-attach .submit-btn {
        -webkit-appearance: none;
    }
    .section-footer .wrapper .footer-container .container-inner .contact-information {
        padding: 0 20px;
        margin-top: 0;
        background: url(../images/footer-background-image.webp) no-repeat center;
        background-position: bottom;
    }
    .section-footer .wrapper .footer-container .container-inner .contact-information .phones, .section-footer .wrapper .footer-container .container-inner .contact-information .schedule, .section-footer .wrapper .footer-container .container-inner .contact-information .cert-phone, .section-footer .wrapper .footer-container .container-inner .contact-information .adress {
        width: 100%;
        max-height: 300px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .section-footer .wrapper .footer-container .container-inner .contact-information .phones a, .section-footer .wrapper .footer-container .container-inner .contact-information .schedule a, .section-footer .wrapper .footer-container .container-inner .contact-information .cert-phone a, .section-footer .wrapper .footer-container .container-inner .contact-information .adress a {
        -webkit-appearance: none;
    }
    .section-footer .wrapper .footer-container .container-inner .contact-information .phones .right {
        margin-top: 10px;
    }
    .section-footer .wrapper .footer-container .container-inner .contact-information .phones .tel-word {
        display: none;
    }
    .section-footer .wrapper .footer-container .container-inner .contact-information .phones .left-space {
        margin-left: 0;
    }
    .section-footer .wrapper .footer-container .container-inner .contact-information .adress {
        padding-top: 0;
        margin: 130px 0;
    }
    .section-footer .wrapper .footer-container .container-inner .contact-information .cert-phone {
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
    }
    .section-footer .wrapper .footer-container .container-inner .contact-information .cert-phone .right {
        margin-top: 10px;
    }
    .section-services .container-services {
        width: 100%;
    }
    .section-services .container-services .wrapper .package-basic {
        margin-top: 60px;
    }
    .section-services .container-services .wrapper .package-basic .package-basic-inner {
        margin: 0 40px;
    }
    .section-services .container-services .wrapper .package-basic .package-basic-inner .appointment {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
        flex-flow: row wrap;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
    .section-services .container-services .wrapper .package-basic .package-basic-inner .appointment .icon-block {
        -webkit-box-flex: 0;
        -ms-flex: 0 50%;
        flex: 100%;
        min-height: 160px;
        margin-bottom: 25px;
    }
    .section-services .container-services .wrapper .package-basic .package-basic-inner .appointment .a1, .section-services .container-services .wrapper .package-basic .package-basic-inner .appointment .a3 {
        padding-top: 12px;
    }
    .section-services .container-services .wrapper .package-basic .services-table thead tr td:first-child, .section-services .container-services .wrapper .package-basic .services-table tbody tr td:first-child, .section-services .container-services .wrapper .package-basic .package-universal thead tr td:first-child, .section-services .container-services .wrapper .package-basic .package-universal tbody tr td:first-child, .section-services .container-services .wrapper .package-universal .services-table thead tr td:first-child, .section-services .container-services .wrapper .package-universal .services-table tbody tr td:first-child, .section-services .container-services .wrapper .package-universal .package-universal thead tr td:first-child, .section-services .container-services .wrapper .package-universal .package-universal tbody tr td:first-child, .section-services .container-services .wrapper .additional-services .services-table thead tr td:first-child, .section-services .container-services .wrapper .additional-services .services-table tbody tr td:first-child, .section-services .container-services .wrapper .additional-services .package-universal thead tr td:first-child, .section-services .container-services .wrapper .additional-services .package-universal tbody tr td:first-child {
        display: none;
    }
    .section-services .container-services .wrapper .package-basic .services-table thead tr td:last-child, .section-services .container-services .wrapper .package-basic .services-table tbody tr td:last-child, .section-services .container-services .wrapper .package-basic .package-universal thead tr td:last-child, .section-services .container-services .wrapper .package-basic .package-universal tbody tr td:last-child, .section-services .container-services .wrapper .package-universal .services-table thead tr td:last-child, .section-services .container-services .wrapper .package-universal .services-table tbody tr td:last-child, .section-services .container-services .wrapper .package-universal .package-universal thead tr td:last-child, .section-services .container-services .wrapper .package-universal .package-universal tbody tr td:last-child, .section-services .container-services .wrapper .additional-services .services-table thead tr td:last-child, .section-services .container-services .wrapper .additional-services .services-table tbody tr td:last-child, .section-services .container-services .wrapper .additional-services .package-universal thead tr td:last-child, .section-services .container-services .wrapper .additional-services .package-universal tbody tr td:last-child {
        padding: 5px 24px 5px 0px;
        text-align: center;
    }
    .section-services .container-services .wrapper .package-basic .services-table thead tr .price, .section-services .container-services .wrapper .package-basic .services-table tbody tr .price, .section-services .container-services .wrapper .package-basic .package-universal thead tr .price, .section-services .container-services .wrapper .package-basic .package-universal tbody tr .price, .section-services .container-services .wrapper .package-universal .services-table thead tr .price, .section-services .container-services .wrapper .package-universal .services-table tbody tr .price, .section-services .container-services .wrapper .package-universal .package-universal thead tr .price, .section-services .container-services .wrapper .package-universal .package-universal tbody tr .price, .section-services .container-services .wrapper .additional-services .services-table thead tr .price, .section-services .container-services .wrapper .additional-services .services-table tbody tr .price, .section-services .container-services .wrapper .additional-services .package-universal thead tr .price, .section-services .container-services .wrapper .additional-services .package-universal tbody tr .price {
        padding-left: 20px;
    }
    .section-documents-and-certificates .container .breadcrumbs {
        margin-left: 35px;
    }
    .section-documents-and-certificates .container .documents-and-certifications .documents .default-h2eader, .section-documents-and-certificates .container .documents-and-certifications .certification-server .default-h2eader, .section-documents-and-certificates .container .documents-and-certifications .document-verification .default-h2eader {
        padding-left: 0;
    }
    .section-documents-and-certificates .container .documents-and-certifications .documents .list a, .section-documents-and-certificates .container .documents-and-certifications .certification-server .list a, .section-documents-and-certificates .container .documents-and-certifications .document-verification .list a {
        padding-left: 0;
    }
    .section-required-list-documents .container .wrapper .breadcrumbs {
        margin-left: 35px;
    }
    .section-required-list-documents .container .wrapper .required-list-documents .list a {
        padding-left: 0;
    }
    .section-document-verification .container .wrapper .breadcrumbs {
        margin-left: 35px;
    }
    .section-document-statements .container .wrapper .breadcrumbs {
        margin-left: 35px;
    }
    .section-document-statements .container .wrapper .section-document-statements__list {
        padding-left: 0;
    }
    .section-document-statements .container .wrapper .section-document-statements__list .default-h2eader {
        padding-left: 30px;
    }
    .section-document-statements .container .wrapper .section-document-statements__list .wrapper-table .statement-table {
        left: 0;
        width: 100%;
    }
    .section-document-statements .container .wrapper .section-document-statements__list .wrapper-table .statement-table thead tr td {
        padding: 20px 0 15px 15px;
    }
    .section-hardware-products .container-hardware-products .breadcrumbs {
        margin-left: 35px;
    }
    .section-hardware-products .container-hardware-products .hardware-product-list .flash-cards-header .header,
    .section-hardware-products .container-hardware-products .hardware-product-list .reader-cards-header .header {
        text-align: center;
        margin-left: 0;
    }
    .section-hardware-products .container-hardware-products .hardware-product-list .hardware-product-list__flash-cards .product-box,
    .section-hardware-products .container-hardware-products .hardware-product-list .hardware-product-list__reader-cards .product-box {
        margin: 0 auto;
        margin-bottom: 30px;
    }
    .product .container {
        width: 100%;
    }
    .product .container .product__inner .image {
        float: none;
        padding: 0;
        margin: 0 auto;
        width: 100%;
    }
    .product .container .product__inner .product__content {
        padding: 0 25px;
    }
    .product .container .product__inner .product__content .default-table-style {
        left: 0;
    }
    .product .container .product__inner .product__content .secure-token-os {
        word-wrap: break-word;
    }
    .product .container .product__inner .product__content .important-message {
        left: 0;
        padding: 30px 20px;
    }
    .product .container .product__inner .product__content .two-blocks {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        max-height: none;
    }
    .product .container .product__inner .product__content .software-table td:first-child {
        padding-left: 5px;
    }
    .product .container .product__inner .product__content .software-table td:last-child {
        padding-right: 5px;
    }
    .product .container .product__inner .product__content .software-table .download {
        display: none;
    }
    .section-blog .container-blog {
        width: 100%;
    }
    .section-blog .container-blog .breadcrumbs {
        margin-left: 35px;
    }
    .section-blog .container-blog .article-list .article {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .section-blog .container-blog .article-list .article .image {
        margin: 0 auto;
    }
    .section-blog .container-blog .article-list .article .description .created-at {
        text-align: center;
        padding-top: 10px;
    }
    .section-blog .container-blog .pagination {
        margin-top: 20px;
    }
    .section-article .container-article {
        width: 100%;
    }
    .section-article .container-article .breadcrumbs {
        margin-left: 35px;
    }
    .section-article .container-article .article .article-inner {
        padding-bottom: 0;
    }
    .section-article .container-article .article .article-inner .image {
        float: none;
        margin: 0 auto;
    }
    .section-article .container-article .article .description .information {
        padding-top: 10px;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .section-article .container-article .article .description .short-description img {
        max-width: 80%;
    }
    .section-software .container {
        width: 100%;
    }
    .section-software .container .wrapper .breadcrumbs {
        margin-left: 35px;
    }
    .section-software .container .wrapper .section-software__inner .wrapper-dropdown-list .list-item .default-table-style {
        left: 0;
        width: 100%;
    }
    .section-software .container .wrapper .section-software__inner .wrapper-dropdown-list .list-item .default-table-style thead tr td, .section-software .container .wrapper .section-software__inner .wrapper-dropdown-list .list-item .default-table-style tbody tr td {
        padding-left: 20px;
        padding-right: 0;
    }
    .section-software .container .wrapper .section-software__inner .wrapper-dropdown-list .list-item .default-table-style thead tr td .download, .section-software .container .wrapper .section-software__inner .wrapper-dropdown-list .list-item .default-table-style tbody tr td .download {
        display: none;
    }
    .section-application-form .container {
        width: 100%;
    }
    .section-application-form .container .wrapper .breadcrumbs {
        margin-left: 35px;
    }
    .section-application-form .container .wrapper .application-form .application-form-header {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .section-application-form .container .wrapper .application-form .application-form-header .default-h2eader {
        margin-bottom: 20px;
    }
    .section-application-form .container .wrapper .application-form .application-form-header .required-paragraph {
        margin-bottom: 40px;
    }
    .section-application-form .container .wrapper .application-form .form-inputs .title-input-list {
        padding: 0;
    }
    .section-application-form .container .wrapper .application-form .form-inputs .title-name {
        max-width: 200px;
    }
    .section-application-form .container .wrapper .application-form .form-inputs fieldset {
        width: 100%;
        padding-left: 15px;
    }
    .section-application-form .container .wrapper .application-form .form-inputs fieldset .title-name {
        width: 40%;
    }
    .section-application-form .container .wrapper .application-form .form-inputs fieldset .default-input {
        width: 50%;
    }
    .section-application-form .container .wrapper .application-form .workers .worker-form {
        margin: 0;
        margin-bottom: 50px;
    }
    .section-certificates .container-certificates .breadcrumbs {
        margin-left: 35px;
    }
    .wrapper-dropdown-list .list-item .title h3 {
        margin: 0 45px;
        font-size: 13px;
    }
    .wrapper-dropdown-list .list-item .description {
        margin: 0 15px 36px 15px;
    }
}

@media (min-width: 1024px) and (max-width: 1200px) {
    .section-certificates .certificate-list {
        -webkit-box-orient: horizontal !important;
        -webkit-box-direction: normal !important;
        -ms-flex-direction: row !important;
        flex-direction: row !important;
    }
    .contact-information {
        text-align: center;
    }
    .contact-information .inner-wrapper {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
    .contact-information .inner-wrapper .phones, .contact-information .inner-wrapper .schedule {
        margin-right: 30px;
    }
    .contact-information .inner-wrapper .phones, .contact-information .inner-wrapper .schedule, .contact-information .inner-wrapper .cert-phone {
        padding: 15px 0 !important;
        -webkit-box-pack: center !important;
        -ms-flex-pack: center !important;
        justify-content: center !important;
    }
    .articles-carousel, .products-carousel {
        display: -webkit-box !important;
        display: -ms-flexbox !important;
        display: flex !important;
    }
    .articles-carousel .article-box, .articles-carousel .product-box, .products-carousel .article-box, .products-carousel .product-box {
        margin-right: 20px !important;
    }
    .articles-carousel .article-box:nth-child(3), .articles-carousel .product-box:nth-child(3), .products-carousel .article-box:nth-child(3), .products-carousel .product-box:nth-child(3) {
        margin-right: 0 !important;
    }
    .service-packets .wrapper {
        -webkit-box-orient: horizontal !important;
        -webkit-box-direction: normal !important;
        -ms-flex-direction: row !important;
        flex-direction: row !important;
    }
    .service-packets .wrapper .packet-central {
        margin: 0 20px !important;
    }
    .container-services .appointment .icon-block {
        -webkit-box-flex: 0 !important;
        -ms-flex: 0 33% !important;
        flex: 0 33% !important;
    }
    .product .product__content .product__header, .product .product__content .product-button-wrapper {
        text-align: center;
    }
    footer .wrapper .contact-information .cert-phone {
        -webkit-box-align: center !important;
        -ms-flex-align: center !important;
        align-items: center !important;
    }
}

@media (min-width: 320px) and (max-width: 640px) {
    .section-application-form .container .form-inputs .title-input-wrapper {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        margin-bottom: 10px;
    }
    .section-application-form .container .form-inputs .title-input-wrapper .title-name {
        width: 100%;
        max-width: none;
        margin-bottom: 5px;
    }
    .section-application-form .container .form-inputs .title-input-wrapper .default-input {
        width: 100%;
    }
    .section-application-form .container .form-inputs .title-input-wrapper .default-h2eader {
        margin-top: 20px;
    }
    .section-application-form .container .form-inputs fieldset {
        padding-right: 15px;
    }
    .section-application-form .container .form-inputs fieldset .title-input-wrapper .title-name {
        width: 100% !important;
    }
    .section-application-form .container .form-inputs fieldset .title-input-wrapper .default-input {
        width: 100% !important;
    }
    .section-application-form .container .form-inputs .services .title-input-wrapper {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .section-application-form .container .form-inputs .services .title-input-wrapper input, .section-application-form .container .form-inputs .services .title-input-wrapper div {
        margin-top: 5px;
    }
    .section-application-form .container .form-inputs .services .title-input-wrapper input {
        width: 100%;
    }
    .section-application-form .container .form-inputs .services .title-input-wrapper.radio-btns-yes-no {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
    }
    .section-application-form .container .form-inputs .services .title-input-wrapper.radio-btns-yes-no #label-radio-module-order-yes, .section-application-form .container .form-inputs .services .title-input-wrapper.radio-btns-yes-no #label-radio-module-order-no {
        margin-top: 20px;
    }
    .section-application-form .container .form-inputs .services .custom-select .select-selected {
        width: 100%;
    }
    .section-application-form .container .form-inputs .services .custom-select .select-selected:before {
        top: 6px;
        height: 32px;
    }
    .section-application-form .container .form-inputs .services .custom-select .select-selected:after {
        top: 21px;
    }
    .section-application-form .container .form-inputs .services .custom-select .select-selected.select-arrow-active:after {
        top: 14px;
    }
    .section-application-form .container .form-inputs .workers .worker-form__header {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .section-application-form .container .form-inputs .workers .worker-form__header .default-h2eader {
        text-align: center;
    }
    .section-certificates .container-certificates .certificate-list .certificate-box {
        width: 55%;
        box-shadow: 0px 0px 2px rgba(128, 128, 128, 0.34);
        -webkit-box-shadow: 0px 0px 2px rgba(128, 128, 128, 0.34);
    }
}

@media (min-width: 641px) and  (max-width: 1200px) {
    .section-certificates .container-certificates .certificate-list .certificate-box {
        width: 45%;
        box-shadow: 0px 0px 2px rgba(128, 128, 128, 0.34);
        -webkit-box-shadow: 0px 0px 2px rgba(128, 128, 128, 0.34);
    }
}


@page {
    size: A4;
    margin: 0;
}
@media print {
    html, body {
        width: 210mm;
        height: 297mm;
    }
    .section-article {
        margin: 0;
        width: 100%;
        height: 100%;
    }
    .section-header,
    #contacts,
    .breadcrumbs,
    .section-articles {
        display: none;
    }
}